

@font-face {
  font-family: 'Vazir';
  src: url('font/Vazir.eot');
  src: url('font/Vazir.woff2') format('woff2'),
       url('font/Vazir.woff') format('woff'),
       url('font/Vazir.ttf') format('truetype'),
       url('font/Vazir.svg#Vazir') format('svg'),
       url('font/Vazir.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Vazir-FD';
  src: url('font/Vazir-FD.eot');
  src: url('font/Vazir-FD.woff2') format('woff2'),
       url('font/Vazir-FD.woff') format('woff'),
       url('font/Vazir-FD.ttf') format('truetype'),
       url('font/Vazir-FD.svg#Vazir') format('svg'),
       url('font/Vazir-FD.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}



.mod_type{
	
   margin-top:-5px;
    float: right;
    direction: ltr;
color: #fff; font-size: 13px;font-family: 'Vazir-FD';  text-decoration: none; text-align:left;}


a{ color: #fff; font-size: 14px;font-family: 'Vazir-FD';  text-decoration: none;width:800px; height:30px; margin-right:180px; 
margin-top:40px;text-align:left;direction: ltr;  }


a:hover{ color: #000; font-size: 14px;font-family: 'Vazir-FD';  text-decoration: none;text-align:left;direction: ltr; }
